@media screen and (max-width: 1199px) {
    .container{max-width: 100%;}
    .fs-24{font-size: 22px;}
    .fs-32{font-size: 28px;}
    .fs-40{font-size: 36px;}
    .logo{display: block;text-align: center;}
    .content-ready{height: 100%;}
    .search-index{bottom: 3rem;}
}

@media screen and (max-width:992px) {
    .fs-18{font-size: 16px;}
    .fs-20{font-size: 18px;}
    .fs-24{font-size: 20px;}
    .fs-32{font-size: 24px;}
    .fs-40{font-size: 32px;}
    .table-wishlist{min-width: 900px;}
    .search-index{bottom: 2rem;}
}

@media screen and (max-width:768px) {
    body,.fs-18{font-size: 15px;}
    .fs-20{font-size: 16px;}
    .fs-24{font-size: 18px;}
    .fs-32{font-size: 20px;}
    .fs-40{font-size: 28px;}
    .step-bar .col:not(:last-child) .step-item::after{left: 62%;width: 75%;}
}

@media screen and (max-width:576px) {
    .scrollToTop {width: 35px;height: 35px;right: 10px;line-height: 35px;font-size: 13px;}
    .breadcrumb-item{font-size: 12px;}
    input,textarea,select{font-size: 15px!important;}
    .fs-20{font-size: 15px;}
    .fs-24{font-size: 16px;}
    .fs-32{font-size: 18px;}
    .fs-40{font-size: 24px;}
    body,.fs-18{font-size: 14px;}
    .fs-14{font-size: 13px;}
    .search-index{ position: relative!important; left: 0; transform:0 ; -webkit-transform:0 ; -moz-transform:0 ; -ms-transform:0 ; -o-transform:0 ;bottom: 0;padding: .75rem; }
    .form-search{ border-radius:.5rem!important ; -webkit-border-radius:.5rem!important ; -moz-border-radius:.5rem!important ; -ms-border-radius:.5rem!important ; -o-border-radius:.5rem!important ;box-shadow: 0 0 4px 1px rgba(0, 0, 0, .3); }
    .step-bar .col:not(:last-child) .step-item::after{left: 65%;width: 70%;}
}

@media screen and (max-width:450px) {
   input,textarea,select{font-size: 14px!important;}
    .fs-20{font-size: 14px;}
    .fs-24{font-size: 15px;}
    .fs-32{font-size: 16px;}
    .fs-40{font-size: 20px;}
    .step-bar .col:not(:last-child) .step-item::after{left: 70%;width: 60%;}
    .step-circle{width: 27px;height: 27px;font-size: 12px;}
}
@media screen and (max-width:375px) {
    .step-bar .col:not(:last-child) .step-item::after{left: 70%;width: 55%;}
}

@media screen and (max-width:320px) {
    .breadcrumb-item{font-size: 10px;}
    body{font-size: 13px;}
    .fs-20{font-size: 13px;}
    .fs-24{font-size: 14px;}
    .fs-32{font-size: 15px;}
    .fs-40{font-size: 18px;}
    .step-bar .col:not(:last-child) .step-item::after{left: 75%;width: 40%;}
    .step-label{font-size: 10px;}
}